﻿.filter-sidebar--background { background-color: rgba(0,0,0,0.65); position: fixed; top: 0; left: 0; height: 100vh; width: 100vw; z-index: 1002 }

#show-filter-sidebar { display: inline-block }

#show-filter-sidebar h5 { cursor: pointer; font-size: 18px; color: #252525; line-height: 1; display: inline-block; -webkit-transition: .3s ease; -moz-transition: .3s ease; -ms-transition: .3s ease; -o-transition: .3s ease; transition: .3s ease }

#show-filter-sidebar h5:hover { color: #00bee2; text-decoration: none }

#show-filter-sidebar h5 i { margin-right: 15px }

.shop-sidebar.fixed { background-color: #fff; position: fixed; height: 100vh; width: 82vw; overflow-y: auto; padding: 30px; top: 0; left: -100%; z-index: 10003; transition: .3s ease; padding-bottom: 70px !important }

.shop-sidebar #filter-sidebar--closebtn { }

.content-product-list .shop-sidebar #filter-sidebar--closebtn { right: 0; position: absolute; width: 40px; padding: 6px 7PX; background: #1abcff; color: #ffffff; font-weight: BOLD; font-size: 17PX; text-transform: none; top: 13px; border: 2px solid #1abcff; z-index: 10; display: none }

.shop-sidebar .shop-sidebar_department .department_bottom .department-link { color: #252525; line-height: 39px; display: inline-block; -webkit-transition: .3s ease; -moz-transition: .3s ease; -ms-transition: .3s ease; -o-transition: .3s ease; transition: .3s ease }

.shop-sidebar .shop-sidebar_department .department_bottom .department-link:hover { color: #00bee2; text-decoration: none }

.shop-sidebar .shop-sidebar_price-filter { margin-bottom: 30px }

.shop-sidebar .shop-sidebar_price-filter .price-filter_bottom .filter-group { display: flex; align-items: baseline; justify-content: space-between; margin-bottom: 20px }

.shop-sidebar .shop-sidebar_price-filter .price-filter_bottom .filter-group #amount { font-size: 16px; color: #252525; line-height: 39px; display: block; border: 0; width: 100px }

.shop-sidebar .shop-sidebar_price-filter .price-filter_bottom .filter-group button { height: 34px; width: 80px; padding: 0 }

.shop-sidebar .shop-sidebar_price-filter .price-filter_bottom .slider-bar { height: 3px; background-color: #ebebeb; border: 0 }

.shop-sidebar .shop-sidebar_price-filter .price-filter_bottom .range-bar { background-color: #834c60 }

.shop-sidebar .shop-sidebar_price-filter .price-filter_bottom .handle { border-radius: 999px; background-color: #834c60; top: -5px; height: 15px; width: 15px }

.shop-sidebar .shop-sidebar_price-filter .price-filter_bottom .ui-state-active { border: 0 }

.shop-sidebar .shop-sidebar_color-filter { margin-bottom: 30px }

.shop-sidebar .shop-sidebar_color-filter .color-filter_bottom .color { display: flex; align-items: center; margin-bottom: 15px }

.shop-sidebar .shop-sidebar_color-filter .color-filter_bottom .color:last-child { margin-bottom: 0 }

.shop-sidebar .shop-sidebar_color-filter .color-filter_bottom .color .visible-color { display: inline-block; height: 23px; width: 23px; border-radius: 999px; margin-right: 15px }

.shop-sidebar .shop-sidebar_color-filter .color-filter_bottom .color a { font-size: 16px; color: #252525; line-height: 1; display: inline-block; -webkit-transition: .3s ease; -moz-transition: .3s ease; -ms-transition: .3s ease; -o-transition: .3s ease; transition: .3s ease; display: inline-block }

.shop-sidebar .shop-sidebar_color-filter .color-filter_bottom .color a:hover { color: #252525; text-decoration: none }

.shop-sidebar .shop-sidebar_size .size_bottom .size { display: flex; align-items: center; margin-bottom: 15px }

.shop-sidebar .shop-sidebar_size .size_bottom .size input { margin-right: 15px; height: 15px; width: 15px }

.shop-sidebar .shop-sidebar_size .size_bottom .size label { font-size: 16px; color: #252525; line-height: 1; display: block; margin-bottom: 0 }

.shop-sidebar .shop-sidebar_tag .tag_bottom .tag-btn { margin: 0 8px 8px 0 }

.department-link.active { color: #a67c53 !important; }

@media (max-width: 576px) {
	.shop-sidebar { margin-bottom: 30px }

	.shop-sidebar .mini-tab-title .title, .shop-sidebar .mini-tab-title .title-bb { margin-bottom: 0 }
}

@media (min-width: 576px) and (max-width: 767px) {
	.shop-sidebar { margin-bottom: 30px }

	.shop-sidebar .mini-tab-title .title, .shop-sidebar .mini-tab-title .title-bb { margin-bottom: 0 }
}

@media (min-width: 768px) and (max-width: 991px) {
	.shop-sidebar { margin-bottom: 30px }

	.shop-sidebar.fixed { width: 50vw }

	.shop-sidebar .mini-tab-title .title, .shop-sidebar .mini-tab-title .title-bb { margin-bottom: 0 }
}

@media (min-width: 992px) and (max-width: 1199px) {
	.shop-sidebar { margin-bottom: 30px }

	.shop-sidebar.fixed { width: 50vw }
}

.no-round-btn { background-color: #fff; color: #000; font-size: 16px; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; padding: 15px 30px; text-transform: uppercase; border: 2px solid #969696; -webkit-transition: .3s ease; -moz-transition: .3s ease; -ms-transition: .3s ease; -o-transition: .3s ease; transition: .3s ease; display: inline-block }

#sidebarmobilemenu { padding: 15px 0; border-bottom: 1px solid }

.shop-sidebar.fixed .vfilterlist { margin-bottom: 70px !important }
